.criminal-justice-system {
  background-color: #ececec;
  color: #333;
  padding: 130px 0 0;
  position: relative;
  width: 100vw;
  transform: translate(-50%, 0);
  left: 50%; }
  @media (min-width: 768px) {
    .criminal-justice-system {
      padding: 130px 0 50px; } }
  @media (min-width: 1200px) {
    .criminal-justice-system {
      padding: 130px 0 100px; } }
  .criminal-justice-system .inner-container {
    width: 100%;
    max-width: 1242px;
    padding: 0 20px;
    margin: 0 auto; }
  .criminal-justice-system .text-box {
    padding: 0 0 50px; }
    @media (min-width: 768px) {
      .criminal-justice-system .text-box {
        max-width: 60%;
        width: 100%;
        padding: 0; } }
  .criminal-justice-system h3 {
    font-size: 30px;
    margin: 0 0 30px;
    line-height: 1; }
    @media (min-width: 1200px) {
      .criminal-justice-system h3 {
        font-size: 52px;
        margin: 0 0 40px; } }
  .criminal-justice-system .sub-title {
    display: block;
    margin: 0 0 20px;
    font-size: 26px;
    line-height: 1;
    font-weight: normal; }
    @media (min-width: 1200px) {
      .criminal-justice-system .sub-title {
        margin: 0 0 30px;
        font-size: 30px; } }
  .criminal-justice-system p {
    margin: 0 0 50px; }
    @media (min-width: 1200px) {
      .criminal-justice-system p {
        margin: 0 0 68px; } }
  .criminal-justice-system .image-holder {
    text-align: right; }
    @media (min-width: 768px) {
      .criminal-justice-system .image-holder {
        position: absolute;
        bottom: 0;
        right: 0;
        max-width: 40vw; } }
    @media (max-width: 767px) {
      .criminal-justice-system .image-holder {
        display: none; } }
    @media (min-width: 1200px) {
      .criminal-justice-system .image-holder {
        max-width: 570px; } }
    .criminal-justice-system .image-holder img {
      vertical-align: middle; }
  .criminal-justice-system .image-logo-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 90px; }
    @media (min-width: 1500px) {
      .criminal-justice-system .image-logo-holder {
        width: 140px; } }
    .criminal-justice-system .image-logo-holder img {
      max-width: 100%;
      vertical-align: middle; }
